*{
    margin: 0;
    padding: 0;
}

body{
    box-sizing: border-box;
}

.flex-container{
    
    max-width: 1100px;
    width: 100%;
    margin: 40px auto;
    margin-top: 120px;
    padding: 30px;
    box-shadow: 1px 1px 2px rgba(0, 0,0,0.125);
    border-radius: 20px;
    display: flex;
}

.flex-container .container{
    width: 100%;
    margin: 0 10px;
    
}

/* ************************************************************************************************************** */
.flex-container .container  .form{
    width: 100%;
    background: #DEDBDB;
    border-radius: 20px;
    padding: 20px 0;

    
}

.flex-container .form .form__section1{
    margin-bottom: 15px;
    display: flex;
    align-items: center;
}

.flex-container .form .form__section1 label{
    /* width: 200px; */
    color: #757575;
    margin-left: 20px;
    margin-right: 35px;
    font-size: 14px;
    text-align: justify;
}

.flex-container .form .form__section1 input{
    outline: none;
    border: 1px solid #d5dbd9;
    font-size: 15px;
    padding: 8px 10px;
    border-radius: 3px;
    transition: all 0.3s ease;
    background-color: #E8F9FA;
}


.continuar{
    background: black;
    color: white;
    margin-left: 60%;
    margin-top: 10px;
    height: 40px;
    width: 28%;
    font-family: 'Kanit', sans-serif;   
    border: none; 
}


.opcional{
    color: #757575;
}

.modificar{
    color: #757575;
    text-decoration: none;
    position: absolute;
    right: 52vw;
}

.entreg{
    margin-top: 20px;
}
.izqui{
    margin-left: 50px;
}

.listas{
    margin-left: 100px;
    margin-right: 70px;
    text-align: justify;
}
.comenta{
    padding-left: 40px;
}
.textArea{
    margin-left: 60px;
    margin-right: 50px;
    width: 75%;
}

.desactiva{
    color: #757575;
}
/* ************************************************************************************************************** */

.flex-container .container .form__section{
    margin-top: 10px;
    padding: 13px 0px;
    margin-bottom: 5px;
    display: flex;
    align-items: center;
    width: 100%;
    background: #DEDBDB; 
    border-radius: 20px;

}
.flex-container .container .cantidades {
        border-radius: 0px;
        margin-top: -5px;

}
.flex-container .container .totales{
    border-radius: 0px;

}
/* ---------------------------------------------------------------------- */

.flex-container .container .form__section img{
    margin-right: 10px;
    width: 40px;
}
.flex-container .container .imagenes{
    padding: 13px 0px;
    margin-bottom: 15px;
    align-items: center;
    width: 100%;
    background: white; 
    display: block;
}
.contenido{
    display: flex;
    flex-direction: row;
    margin-bottom: 20px;
}
/* ---------------------------------------------------------------------- */

/* ------------------------------------------------ */
.flex-container .container .form__section label{
    width: 100%;
    color: #757575;
    margin-right: 25px;
    font-size: 14px;
}
.der{
    text-align: end;
    color: black !important;
    font-family: 'Montserrat', sans-serif;
}
.izq{
    margin-left: 20px;
}
.noHay{
    color: #757575;
}
/* ------------------------------------------------ */


/* --------------------------------------- RESPONSIVE ----------------------------- */



@media only screen and (max-width:850px){

    .metodoEnvio, .desactiva{
        font-size: 15px;
    }

    .modificar{
        font-size: 12px;
    }


   .textoEnvios{
       font-size: 12px;
       margin-left: 1px;
   }

   .entregas{
       margin-left: -60px;
   }
    /* ----------------------- */
   .comenta{
       font-size: 12px !important;
       margin-left: 1px !important;
   }
   .textArea{
        margin-left: 40px !important;
   }
    /* ----------------------- */

    .continuar{
        width: 30%;
        margin-left: 24vw;
    }
}


@media only screen and (max-width:650px){
    
    .datoPers, .direccioon{
        padding-bottom: 20px;
    }

    .modificar{
        margin-top: 35px;
    }
    
     

    .continuar{
        width: 50%;
        margin-left: 60px;
    }



    .transGratis{
        font-size: 10px !important;
    }

    .flex-container .container .form__section img{
        margin-right: 10px;
        height: 40px;
    }
}

@media only screen and (max-width:480px){
    .flex-container{
        display: block;
        margin-left: -10px;
        margin-top: 100px;
    }
    .modificar{
        margin-top: -20px;
        margin-right: -40vw;
    }
    .princ {
        margin-top: 40px !important;
    }
}

@media only screen and (max-width:410px){

    .continuar{
        width: 55%;
        margin-left: 42px;
    }
}

@media only screen and (max-width:330px){

    .modificar{
        margin-top: 20px;
    }
}

